.admin {
  color:orange;
}


.red {
    color:red;
}

.expired {
  color:PeachPuff;
}
.green {
    color:green;
}
.gray {
    color:gray;
}

.yellow {
    color:yellow;
}
.red-border {
   border: 2px solid red;
}

.lightgray {
    color:lightgray;
}

.yellowbackground {
    background-color:#FFFF00;
}

.highlight {
    background-color:#FFFF00;
}

.marker {
    background-color:#FFFF00;
}

.graybackground {
    background-color:#dEdEdE;
}

.graybackground {
    background-color:#dEdEdE;
}

.lightgraybackground {
    background-color: #EBEBEB;
}

.larger-font {
    font-size:1.3em;
}

.smaller-font {
    font-size:0.7em;
}

.bigger-font {
  font-size:1.2em;
}

.hidden {
  display: none;
}

.btn-spacer {
    margin: 5px !important;
}

.footer {
    text-align: center;
}

.card {
    background-color: rgba(0, 0, 0, 0) !important;
    border-color: #777777;
}